.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.FaultToleranceCannotEditMem
=====================================
    :extends:

        `vim.fault.VmConfigFault`_

  The memory size, reservation, limit or shares of a virtual machine cannot be edited if Fault Tolerance is turned on

Attributes:

    vmName (`str`_)

    vm (`str`_)




